Bug 517874 - System migration docs references wrong package name for migrate-system-profile
Summary: System migration docs references wrong package name for migrate-system-profile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 530
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Martin Minar
URL:
Whiteboard: Fixed in the 5.4.0 Release - GA'd 201...
Depends On:
Blocks: sat540-docs
TreeView+ depends on / blocked
 
Reported: 2009-08-17 15:59 UTC by Pradeep Kilambi
Modified: 2016-07-04 00:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-28 14:56:43 UTC


Attachments (Terms of Use)

Description Pradeep Kilambi 2009-08-17 15:59:37 UTC
Description of problem:

In the 530 reference guide multi org documentation we say:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Reference_Guide/s1-sattools-orgs-trust.html#s2-sattools-orgs-trusts-migrate

in 9.6.3. Migrating Systems from One Trusted Organization to Another:

"To use the migrate-system-profile command, you must have the spacewalk-backend-tools package installed."

This should instead read,

"To use the migrate-system-profile command, you must have the spacewalk-utils package installed."

We moved migrate-system-profile from spacewalk-backend to spacewalk-utils.

Comment 1 Clifford Perry 2009-08-17 16:20:29 UTC
531 doc bug.

Comment 7 Clifford Perry 2010-10-28 14:56:43 UTC
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.